@charset "utf-8";

#c2 {
	clear: both;
	margin:    ;
	padding: 8rem 0  ;
}
#c4 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c4 h3,
#c4 div {
	text-align: left;
}
#c3 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1 {
	clear: both;
	margin: 2rem 0 11rem ;
	padding:    ;
}
#c5 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c6 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c6 a.itext, #c6 img, #c6 video {
}
#c7 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c8 {
	clear: both;
	margin: 0 0 4rem ;
	padding:    ;
}
#c8 h3,
#c8 div {
	text-align: left;
}
#c9 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c9 h3,
#c9 div {
	text-align: left;
}
#c10 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c19 {
	clear: both;
	display: none;
	margin: 11rem 0 4rem ;
	padding:    ;
}
#c19 h3,
#c19 div {
	text-align: center;
}
#c12 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c13 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c13 a.itext, #c13 img, #c13 video {
}
#c14 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c16 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c16 h3,
#c16 div {
	text-align: left;
}
#c18 {
	clear: both;
	margin: 4rem 0 0 ;
	padding:    ;
}
#c18 h3,
#c18 div {
	text-align: center;
}
#c17 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c20 {
	clear: both;
	display: none;
	margin: 8rem 0 0 ;
	padding:    ;
}
#c22 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c23 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c24 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c24 a.itext, #c24 img, #c24 video {
}
#c25 {
	clear: both;
	margin: 1rem 0  ;
	padding:    ;
}
#c25 h3,
#c25 div {
	text-align: left;
}
#c26 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c26 h3,
#c26 div {
	text-align: left;
}
#c27 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c28 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c29 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c29 a.itext, #c29 img, #c29 video {
}
#c30 {
	clear: both;
	margin: 1rem 0  ;
	padding:    ;
}
#c30 h3,
#c30 div {
	text-align: left;
}
#c31 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c31 h3,
#c31 div {
	text-align: left;
}
#c32 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c33 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c34 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c35 {
	clear: both;
	display: none;
	margin: 11rem 0 4rem ;
	padding:    ;
}
#c35 h3,
#c35 div {
	text-align: center;
}
#c36 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c37 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c37 a.itext, #c37 img, #c37 video {
}
#c38 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c39 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c39 h3,
#c39 div {
	text-align: left;
}
#c40 {
	clear: both;
	margin: 4rem 0 0 ;
	padding:    ;
}
#c40 h3,
#c40 div {
	text-align: center;
}
#c41 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c42 {
	clear: both;
	display: none;
	margin: 11rem 0 4rem ;
	padding:    ;
}
#c42 h3,
#c42 div {
	text-align: center;
}
#c43 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c44 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c44 a.itext, #c44 img, #c44 video {
}
#c45 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c46 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c46 h3,
#c46 div {
	text-align: left;
}
#c47 {
	clear: both;
	margin: 4rem 0 0 ;
	padding:    ;
}
#c47 h3,
#c47 div {
	text-align: center;
}
#c48 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c2 {
}
#c4 {
}
#c3 {
}
#c1 {
	margin: 2rem 0 8rem;
}
#c5 {
}
#c6 {
}
#c7 {
}
#c8 {
	margin: 0 0 2.8rem;
}
#c9 {
}
#c10 {
}
#c19 {
	display: none;
	margin: 8rem 0 4rem;
}
#c12 {
	display: none;
}
#c13 {
}
#c14 {
}
#c16 {
	margin: 2.8rem 0 0;
}
#c18 {
}
#c17 {
	display: none;
}
#c20 {
	display: none;
}
#c22 {
}
#c23 {
}
#c24 {
}
#c25 {
}
#c26 {
}
#c27 {
}
#c28 {
}
#c29 {
}
#c30 {
}
#c31 {
}
#c32 {
}
#c33 {
}
#c34 {
	display: none;
}
#c35 {
	display: none;
	margin: 8rem 0 4rem;
}
#c36 {
	display: none;
}
#c37 {
}
#c38 {
}
#c39 {
	margin: 2.8rem 0 0;
}
#c40 {
}
#c41 {
	display: none;
}
#c42 {
	display: none;
	margin: 8rem 0 4rem;
}
#c43 {
	display: none;
}
#c44 {
}
#c45 {
}
#c46 {
	margin: 2.8rem 0 0;
}
#c47 {
}
#c48 {
	display: none;
}
}
@media screen and (max-width: 640px) {
#c2 {
}
#c4 {
}
#c3 {
}
#c1 {
	margin: 2rem 0 8rem;
}
#c5 {
}
#c6 {
}
#c7 {
}
#c8 {
	margin: 0 0 2.8rem;
}
#c9 {
}
#c10 {
}
#c19 {
	display: none;
	margin: 8rem 0 4rem;
}
#c12 {
	display: none;
}
#c13 {
}
#c14 {
}
#c16 {
	margin: 2.8rem 0 0;
}
#c18 {
}
#c17 {
	display: none;
}
#c20 {
	display: none;
}
#c22 {
}
#c23 {
}
#c24 {
}
#c25 {
}
#c26 {
}
#c27 {
}
#c28 {
}
#c29 {
}
#c30 {
}
#c31 {
}
#c32 {
}
#c33 {
}
#c34 {
	display: none;
}
#c35 {
	display: none;
	margin: 8rem 0 4rem;
}
#c36 {
	display: none;
}
#c37 {
}
#c38 {
}
#c39 {
	margin: 2.8rem 0 0;
}
#c40 {
}
#c41 {
	display: none;
}
#c42 {
	display: none;
	margin: 8rem 0 4rem;
}
#c43 {
	display: none;
}
#c44 {
}
#c45 {
}
#c46 {
	margin: 2.8rem 0 0;
}
#c47 {
}
#c48 {
	display: none;
}
}
